Subject: Re: TO SAFE
From: Zero <[email-masked]>
Date: Fri, 21 May 1999 09:46:20 -0700
Newsgroups: alt.clearing.technology

Safe:
	Sorry dude, it was my news reader.  I apologize if any offense was
taken.

tommy

Zero wrote:
> 
> Safe wrote:
> >
> > Zero <[email-masked]> wrote in message
> > news:[email-masked]...
> > > Safe:
> > > Nice to see you are a busy little bee, but you are wiping out everone
> > > elses posts with your manifold generations.  Why dont you have a little
> > > bit of consideration for others, put up a list of all your data, and
> > > then post it in one or two posts.
> > > When you post a bunch of stuff like that you omit tons of data simply
> > > because you bump 40-50 other good posts off the ng.
> > > Someone who dosent particularly want to read your stuff also gets thier
> > > com line cut by you.
> > > That is a P Scott trick.
> >
> > Yes, I have been busy and it took a lot of work.
> >
> > I can't imagine I wiped out everyone else's posts.  I don't get the concept
> > of bumping "posts off" this newsgroup. I apologize if I am really doing
> > that. I have a scroll down button to choose to download 100's and 100's of
> > postings. I thought most newsreaders worked that way.
> 
>         Hmm, that is possible. I am using Communicator.  It is possible that
> more are there, but I can only get 202, regardless of what I set in
> preferences.
>         I was under the assumption that the ng just "overflowed" them over the
> top.
> 
> >
> > > Besides here you are mostly preaching to the choir.
> >
> > If you're suggesting I'm wasting my time, I tend to believe otherwise. I was
> > a church of Scientologist when I first visited here and learned about all
> > you wonderful beings and great things said. But I was still torn about my
> > decision about CofS. It was The Pilot's site which helped me.
> >
> > I'm sure there are lurker church Scientologists here that need this info to
> > help them resolve and acknowledge that it isn't just them or in their head,
> > the issues are real. It's to those people that I hope my posts help.
> >
> > Anyhow, I'm not going to deluge this board with those posts again. I hope
> > they can get archived on the web somewhere where folks can be pointed to.
> > Perhaps you have a web site that you'll host them on if you feel I have
> > valid points.
>         If you wish, you should write to ralph. There is a fzint.org site now,
> and you posts may be welcome there.
>         You have a lot of data.  It should be preserved.
> tom
> >
> > Sincerely,
> > Safe
> >
> > > tommy
> > > --
> > > "A being is only as valuable as he can serve others."
> > > http://recyclerhome.com/community/spellsinger/index.html
> > > http://www.geocities.com/ResearchTriangle/Campus/2058/
> > > [email-masked]
> > > http://wwp.mirabilis.com/232039 (icq pager)
> 
> --
> "A being is only as valuable as he can serve others."
> http://recyclerhome.com/community/spellsinger/index.html
> http://www.geocities.com/ResearchTriangle/Campus/2058/
> [email-masked]
> http://wwp.mirabilis.com/232039 (icq pager)

-- 
"A being is only as valuable as he can serve others."
http://recyclerhome.com/community/spellsinger/index.html
http://www.geocities.com/ResearchTriangle/Campus/2058/
[email-masked]
http://wwp.mirabilis.com/232039 (icq pager)